Subject: Ticket Assigned - escalation call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:54:59 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation call back Chanting Horse                    Helo           01:20 PM, 22nd Feb                     Chanting Horse                    Let me send you           01:20 PM, 22nd Feb                     Chanting Horse                    You are answering after 10 min           01:20 PM, 22nd Feb                     Chanting Horse                    Order no           01:20 PM, 22nd Feb                     Chanting Horse                    6267986683           01:22 PM, 22nd Feb                     Chanting Horse                    This is order no           01:22 PM, 22nd Feb                     Chanting Horse                    And i have returned you the pent           01:22 PM, 22nd Feb                     Chanting Horse                    I m waiting here for a long time and you are not answering           01:25 PM, 22nd Feb                     Chanting Horse                    I caled help line and they didnot solved the problm           01:26 PM, 22nd Feb                     Chanting Horse                    ??????           01:26 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:29 PM, 22nd Feb                   fatma                   sorry for late replay           01:29 PM, 22nd Feb                   fatma                   reply*           01:29 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           01:29 PM, 22nd Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:30 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           01:30 PM, 22nd Feb                     Chanting Horse                    Your service is not good           01:36 PM, 22nd Feb                     Chanting Horse                    Can u plz arrange any of your team member to cal me           01:36 PM, 22nd Feb                     Chanting Horse                    So that i explain him my matter           01:37 PM, 22nd Feb                     Chanting Horse                    And he will solve that           01:37 PM, 22nd Feb                     Chanting Horse                    Cal.me on 0581088191           01:37 PM, 22nd Feb                     Chanting Horse                    U know chat mean quick reply not after 15 min or.more           01:37 PM, 22nd Feb                     Chanting Horse                    ????           01:40 PM, 22nd Feb                   fatma                   i'm really sorry           01:43 PM, 22nd Feb                   fatma                   sure i will inform my team t call you within 1-2 days           01:43 PM, 22nd Feb                   fatma                   do you have any other questions?           01:44 PM, 22nd Feb                     Chanting Horse                    Yes           01:45 PM, 22nd Feb                     Chanting Horse                    A cal take 2 3 days???           01:45 PM, 22nd Feb                     Chanting Horse                    Give me contact no for concern department           01:45 PM, 22nd Feb                     Chanting Horse                    I will cal them now           01:45 PM, 22nd Feb                     Chanting Horse                    Good support cal within 2 3 days           01:46 PM, 22nd Feb                   fatma                   we apologize for the inconvenience caused.           01:46 PM, 22nd Feb                   fatma                   you can call us on 800-6927           01:47 PM, 22nd Feb                     Chanting Horse                    Good service keep it.up           01:47 PM, 22nd Feb                     Chanting Horse                    I caled they only say we have filed complain           01:48 PM, 22nd Feb                     Chanting Horse                    Noting else           01:48 PM, 22nd Feb                   fatma                   i can understand your frustration here           01:48 PM, 22nd Feb                   fatma                   i will raise a complain and, then i will inform you about the complain number on your email           01:49 PM, 22nd Feb                     Chanting Horse                    Ok i will wait           01:49 PM, 22nd Feb                     Chanting Horse                    How much tome will it take???           01:50 PM, 22nd Feb                   fatma                   today i will raise it, after that i will give the number to the Email support team to email you tonight           01:51 PM, 22nd Feb                   fatma                   is it okay?           01:51 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:53 PM, 22nd Feb                     Chanting Horse                    Yes           01:53 PM, 22nd Feb                     Chanting Horse                    Ok i will wait           01:53 PM, 22nd Feb                     Chanting Horse                    Oyher wise i will text hou tomorow           01:53 PM, 22nd Feb                     Chanting Horse                    My no.is           01:54 PM, 22nd Feb                     Chanting Horse                    0581088191           01:54 PM, 22nd Feb                   fatma                   I appreciate your patience           01:54 PM, 22nd Feb                     Chanting Horse                    [email-masked]           01:54 PM, 22nd Feb                     Chanting Horse                    Thanks           01:54 PM, 22nd Feb                   fatma                   you're most welcome           01:54 PM, 22nd Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138832